 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1130px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 390px;
  margin: 65px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 606px;
  height: auto;
  margin: 66px 0 60px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 20px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 20px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 20px 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 511px;
  height: 512px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 65px 0 88px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 412px;
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 908px;
  height: 496px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: 774px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 880px;
    height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 660px;
  }

  .u-section-1 .u-image-3 {
    width: 660px;
    height: 361px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 520px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 321px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 175px;
  }
}